log4cplus.rootLogger=DEBUG,LogToFile1
log4cplus.appender.LogToFile1=log4cplus::FileAppender
log4cplus.appender.LogToFile1.File=D:\YEESTOR\SATA\客户\华台兴\量产工具\N38A\HC\YS9082HC_MPToolV8.00.00.19.008_FW210415_release(All 1T-N38A_CsCnt)\log\20220331171856\Log.csv
log4cplus.appender.LogToFile1.layout=log4cplus::PatternLayout
log4cplus.appender.LogToFile1.layout.ConversionPattern=%D{%Y/%m/%d %H:%M:%S},%p,%t,%m,%n